<script lang="ts">
  import { Navbar, NavBrand, NavLi, NavUl, NavHamburger } from 'flowbite-svelte';
  import { DarkMode } from 'flowbite-svelte';

  // import logo from '$lib/assets/img/logo.png';
</script>

<Navbar fluid let:hidden let:toggle>
  <NavBrand href="/">
    <!--        <img src={logo} class="mr-3 h-6 sm:h-9" alt="Logo" />-->
    <span class="self-center whitespace-nowrap text-xl font-semibold dark:text-white"> Project Name </span>
  </NavBrand>
  <NavHamburger on:click={toggle} />
  <NavUl {hidden}>
    <NavLi href="/">Home</NavLi>
    <DarkMode
      btnClass="text-gray-500 dark:text-gray-400 hover:bg-gray-100 dark:hover:bg-gray-700 rounded-lg text-xl p-2" />
  </NavUl>
</Navbar>
